[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 1169

`public constructor TListItems.Create(`
`AOwner: TCustomListView`
`);`

## Arguments

`AOwner` |  | TCustomListView control that is the owner of the container.

## Description

Create is the overridden constructor for the class instance, and calls the inherited method on entry. It allocates resources for the list used to store the items in the container. The value in AOwner is assigned to the Owner property, and the cache index is initialized.

## See also

TObject.Create